@charset "gb2312"; 
body{font-family:arial;color:#000;font-size:12px;background:#E7E7E7;}
html,body{padding:0;margin:0;}
img{border:none;}
a{text-decoration:none;color:#000;}
a:hover{color:#FF0000;}
div,ul,li,p,form{padding: 0px; margin: 0px;list-style-type: none;}
em{font-style: normal;font-weight: normal;}
table {padding: 0px; margin: 0px;list-style-type: none;}
dt,dl,dd {padding: 0px; margin: 0px;list-style-type: none;}
form{margin:0px;padding:0px;}
tr {padding: 0px; margin: 0px;list-style-type: none;}
.clear{clear:both;line-height:0px;}


/*  head  头部*/
.head{width:980px;height:80px;margin:0px auto;padding-top:10px;overflow:hidden;}
.logo{float:left;width:190px;overleft:hidden;}
.headright{float:right;width:740px;overflow:hidden;}
.topnav{float:right;height:26px;margin-top:0px;line-height:16px;font-size:11px;text-align:right;width:740px;text-align:right;margin-bottom:10px;}
.nav{height:43px;width:1000px;float:left;background:url(/image/navbg.jpg) no-repeat;}
.nav li{float:left;padding-left:60px;font-size:14px;color:#fff;line-height:50px;font-weight:bold;}
.nav li a{color:#fff;}
.nav li a:hover{color:#ff0000;}

.main{height:100%;width:1000px;margin:0px auto;background:url(/image/contbg.jpg) repeat-y;overflow:hidden;padding-bottom:40px;}
.search{float:right;width:330px;margin-top:15px;_margin-top:0px;}
.search_left{float:left;width:60px;text-align:right;padding:right:20px;line-height:23px;}
.search_from{float:right;width:245px;overflow:hidden;background:url(/image/searchbg.jpg) no-repeat;height:23px;}
.search_from from{height:23px;line-height:23px;}
.search_from li{float:left;}
.search_from .input{width:190px;padding-left:10px;font-size:11px;border:0px solid #ccc;background:none;line-height:18px;height:18px;font-family:arial;}
.search_from .Submit{width:44px;height:23px;}

.itcontent{width:935px;height:100%;margin:0 auto;overflow:hidden;padding-top:30px;}
.itcontent_left{width:194px;float:left;height:100%;overflow:hidden;}
.classmenu_top{height:30px;line-height:30px;padding-left:14px;background:url(/image/classmenubg.jpg) no-repeat;color:#fff;}
.product_menu{width:194px;padding-bottom:20px;}
.product_menu ul li{float:left;width:180px;height:30px;font-weight:bold;background:url(/image/menubg.gif) no-repeat 0px 0px;line-height:30px;padding-left:14px;margin-top:2px;margin-bottom:2px;}
.product_menu .currclass a{color:#ff0000;}
.product_menu .product_menu_se{float:left;width:184px;padding-left:30px;font-weight:normal;height:30px;border-bottom:1px solid #E8E8E8;background:url(/image/productse.jpg) no-repeat 16px 8px;line-height:30px;margin:0px;}

.itcontent_right{width:700px;height:100%;overflow:hidden;float:right;}
.flashpic{width:700px;height:280px;}
.js_left{width:700px;height:280px;border:1px solid #ccc;overflow:hidden;}
.js_left img{width:700px;height:280px;}

.option{border:1px solid #ccc;background:url(/image/optionbg.jpg) repeat-x;line-height:30px;height:30px;padding-left:15px;margin-top:10px;}
.product_class{width:700px;margin-top:20px;height:100%;overflow:hidden;}
.product_class ul li{float:left;width:174px;background:url(/image/classbg.jpg) no-repeat ;height:180px;text-align:center;margin-bottom:10px;}
.product_class .classpic{width:170px;height:90px;margin-top:15px;margin-bottom:15px;text-align:center;}
.product_class .classpic img{width:130px;height:90px;}
.product_class .classtitle{margin-top:5px;margin-bottom:5px;width:170px;}
.product_class .classlx{font-size:10px;}
.product_class .classlx a{color:#0066CC}

.product_class .clear_line{width:740px;clear:both;line-height:0px;background:url(/image/h_line_2.jpg) repeat-x;overflow:hidden;margin-top:10px;margin-bottom:10px;height:3px;}
.product_class .miaoshu{width:320px;font-size:11px;display:block;overflow:hidden; white-space:nowrap;text-overflow:ellipsis; -o-text-overflow: ellipsis;    /* 支持 Opera */}
.product_class .productlist{font-size:11px;}

.product_content{width:700px;margin-top:20px;height:100%;overflow:hidden;}
.product_content .product_pic{width:240px;float:left;height:125px;overflow:hidden;background:url(/image/productbg.jpg) no-repeat;padding-top:30px;text-align:center;}
.product_content .product_cs{width:440px;margin-left:20px;float:left;}
.product_content .product_cs ul li{width:440px;height:20px;word-break:keep-all;display:block;float:left;margin-bottom:5px;font-size:11px;font-weight:bold;}
.product_tab {width:700px;height:28px;margin-top:20px;background:url(/image/producttabbg.jpg) repeat-x;}
.product_tab ul li{padding-left:20px;padding-right:20px;height:26px;line-height:20px;border:1px solid #ccc;float:left;margin-right:10px;background:url(/image/optionbg.jpg) repeat-x;}
.product_tab .active1{border-top:2px solid #ff0000;border-bottom:none;background:#fff;font-weight:bold;}
.product_intro{widith:660px;padding:20px;border:1px solid #ccc;border-top:none;height:100%;}
.product_intro_cont{font-size:11px;line-height:18px;}


.bottom{width:1000px;margin:0 auto;height:110px;background:url(/image/bottombg.jpg) no-repeat;}
.copyright{width:500px;float:left;line-height:20px;margin-left:30px;font-size:11px;margin-top:20px;}
.contact{height:40px;width:310px;margin-right:30px;font-size:11px;float:right;margin-top:20px;}
.contact_list{float:left;width:240px;height:25px;line-height:25px;}
.contact_list ul li{float:left;padding-left:15px;}
.contact_title{width:70px;text-align:right;float:left;height:25px;line-height:25px;}

.upfile{height:25px;line-height:25px;border:1px solid #ccc;background:url(/image/optionbg.jpg) repeat-x;}
.tdbg textarea{border:1px solid #ccc;}
.subtdbg{height:40px;}
.subtdbg input{width:120px;height:28px;line-height:23px;color:#fff;background:#cc0000;border:1px solid #993300;font-family:arial;}

/*首页样式*/
.index_head{height:55px;width:950px;margin:0 auto;margin-top:5px;overflow:hidden;}
.indexmain{width:950px;margin:0 auto;height:332px;overflow:hidden;background:url(/image/indexmainbg.gif) no-repeat;}
.indexlogo{width:515px;float:left;}
.indexlogo img{margin-left:46px;margin-top:55px;}
.indexright{float:left;width:400px;}
.indexintro{width:400px;margin-top:50px;line-height:17px;font-size:11px;height:180px;overflow:hidden;}
.indexnav{width:950px;height:69px;overflow:hidden;margin:0 auto;margin-top:18px;}
.indexnav ul li{float:left;width:286px;margin-right:40px;}
.indexpic{width:950px;height:70px;margin:0 auto;margin-top:15px;}
.indexmore{float:left;width:30px;HEIGHT:25px;font-size:10px;line-height:18px;}
.indexmore a{color:#fff;}
/***新增滚动样式控制****/
.rollBox1{width:950px;overflow:hidden;height:70px;}
.rollBox1 .LeftBotton{BACKGROUND: url(/image/worksleft.gif) 0 10px no-repeat; WIDTH: 35px; FLOAT: left; HEIGHT: 80px; CURSOR: pointer;display:inline;}
.rollBox1 .RightBotton{BACKGROUND: url(/image/rightleft.gif) 5px 10px no-repeat;WIDTH: 35px; FLOAT: right; HEIGHT: 80px; CURSOR: pointer;display:inline;}
.rollBox1 .Cont{width:880px;overflow:hidden;float:left;}
.rollBox1 .ScrCont{width:5000px;}
.rollBox1 .Cont .pic{display:inline;WIDTH:150px;height:70px;color:#999; FLOAT: left;line-height:18px;}
.rollBox1 .Cont .pic p{color:#999;text-indent:20px;text-align:left;}
.rollBox1 .Cont .pic img{width:150px;height:60px;cursor:pointer;overflow:hidden;}
.rollBox1 .Cont a:link,.rollBox .Cont a:visited{color:#000;text-decoration:none;font-weight:bold;}
.rollBox1 .Cont a:hover{color:#cc0000;text-decoration:underline;font-weight:bold;}
.rollBox1 #List1,.rollBox1 #List2{float:left;text-align:center;}

.index_bottom{border-top:3px solid #ccc;width:950px;height:60px;overflow:hidden;margin:0 auto;line-height:20px;padding-top:5px;}
.index_bottom .right{float:right;width:500px;text-align:right;}
.index_bottom .left{float:left;width:400px;}
/*自定义文章内容*/
#about_main_wrapcontent{margin:0 auto;width:960px;margin:0 19px;margin-top:12px;height:100%; overflow:hidden;border-bottom:1px solid #E0E0E0;}
.main_content{color:#333;margin:5px 0 20px 0;color:#333;}
.next_pagearticle{padding:18px 0 0px;line-height:30px;background: url(/image/img65.gif) 0 top no-repeat;font-size:14px !important; font-family:"宋体" !important;}
.next_pagearticle a{color:#333 !important; text-decoration:underline;font-size:14px !important;}
.next_pagearticle a:hover{color:#FF6600 !important;text-decoration:none;}

/*文章分页样式*/
#fenye{clear:both;margin-top:14px;}
#fenye a{text-decoration:non;}
#fenye .prev,#fenye .next{width:52px; text-align:center;}
#fenye a.curr{width:22px;background:#fff; border:1px solid #dcdddd; color:#FF6600 !important; font-weight:bold; text-align:center;}
#fenye a.curr:visited {color:#fff ;}
#fenye a{margin:5px 4px 0 0; color:#2C2929;background:#fff; display:inline-table; border:1px solid #dcdddd; float:left; text-align:center;height:22px;line-height:22px}
#fenye a.num{width:22px;}
#fenye a:visited{color:#000;} 
#fenye a:hover{color:#fff !important; background:#cc0000; border:1px solid #2C2929;float:left;}
#fenye span{display:block;margin:10px}

/*文章内容页样式*/

.article_titlea{font-size:16px;color:#FF6600; padding-left:12px;font-weight:bold; line-height:28px; padding-top:17px; padding-bottom:6px;} 
 .xinwen_main4_r{width:663px; float:right; border:#B6D3EB 1px solid; margin-top:10px; height:auto;}
.article_title{font-size:23px;color:#000; text-align:center;font-weight:bold; line-height:28px; padding-top:17px; padding-bottom:6px;padding-left:15px;padding-right:15px;} 
.author{ height:35px; line-height:35px; text-align:center;border-bottom:1px solid #E4E4E4;color:#666;}
.text_content ,.text_content p,.text_content div{padding: 5px 5px 3px 7px; line-height:26px;  font-size:14px !important;}
.text_contenta{padding: 5px 5px 3px 10px; line-height:26px;  font-size:14px;color:#646464;}
.articleaction{  font-size:14px; height:28px;line-height:28px; float:right; margin-right:10px; width:630px;margin-top:10px;text-align:right; background:#F4F4F4; color:#000; }
.articleaction a{ color:#006699;}
.aboutarticle{padding:16px;}
.about_article{ font-weight:bold; font-size:12px; text-align:left;  background:#F4F4F4; height:28px; line-height:28px; padding-left:10px;}
.about_list{ padding:10px;}
.about_article img{ padding-right:10px;}
.titlea{font-weight:bold;color:#ccc;font-size:12px;margin-top:15px;margin-left:53px;}
.user_name span{ border:#d8d8d8 1px solid;  display:block; float:left; width:95px; height:25px; line-height:25px; overflow:hidden;text-align:center;margin:2px}
.title a:link,.title a:visited{color:#092857;}
.article{padding:18px;font-size:14px; color:#003366; line-height:28px;}
.article a{ color:#003366; text-decoration:underline;}
.article a:hover{ color:#ff3300;}
.unite{text-align:left; font-size:14px;}
.unitecontent{text-align:left; line-height:26px;}
.goindex{text-align:center;}
.qspage{font-size:14px}
#btnok{padding:3px;}
#xinqing{padding:18px; text-align:left;}
#xinqing .mood_top{ font-size:14px; color:#ff6600; font-weight:bold;}
#p_304{margin-top:10px;}
